---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: ppc64le
  version: 3.21.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.4-ppc64le.tar.gz
  iso: alpine-minirootfs-3.21.4-ppc64le.tar.gz
  date: 2025-07-15
  time: 10:43:48
  size: 3445142
  sha256: de61565f78beafd3911b8e8a0b5637aef7f11854756920ba0939c427f9fc63a1
  sha512: 16a56629b25c1efeeca856e97955cbba90e3f72c6c9021a501cd6a144daae262e26abd4ecee4fa4fe2956052d62ab943ba8d8944d8ad83a71adb37a58b8f8f76
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: ppc64le
  version: 3.21.4
  flavor: alpine-netboot
  file: alpine-netboot-3.21.4-ppc64le.tar.gz
  iso: alpine-netboot-3.21.4-ppc64le.tar.gz
  date: 2025-07-15
  time: 10:44:16
  size: 121817469
  sha256: ccc07668a571e43ec087de509a43c322b3a5ddcf0f3ddde04cb63a97a660f4ca
  sha512: 8b020bf83caeaf478c7b570aade373d89c0a89c7c7fd339aa4254b53e4ae8443240eeff5689fbd5ceced7d32f3fd986f0fea3e97afe1a8a5e103705541104d3f
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: ppc64le
  version: 3.21.4
  flavor: alpine-standard
  file: alpine-standard-3.21.4-ppc64le.iso
  iso: alpine-standard-3.21.4-ppc64le.iso
  date: 2025-07-15
  time: 10:44:40
  size: 178667520
  sha256: 5a7f384210d283a4b88c040bc3bfcbbdc3c3a0de5ed21d881d5ac86d02e0e3e8
  sha512: aefdf67c64b40414883c87dc5e2111bf4698c35f07d0badf40ee57f1a761576534dc19eaeda92b0eef6aa6bf925512855f5ed022f58e9518937846d50ba2f86a
